[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#482788: xfs is not running after upgrade

Package: xfs
Version: 1:1.0.7-2
Severity: normal

During upgrade xfs is stopped and not started:

Preparing to replace xfs 1:1.0.6-1 (using .../xfs_1%3a1.0.7-2_i386.deb) ...
Stopping X font server: xfs.
Removing obsolete conffile /etc/X11/fs/xfs.options ...
Unpacking replacement xfs ...
Setting up xfs (1:1.0.7-2) ...
Installing new version of config file /etc/init.d/xfs ...
xfs already in /etc/runlevel.conf: No change.

Postinst is looking into /etc/X11/fs/xfs.options, but as this file is
removed by preinst, it always defines NOSTART=yes and does not start xfs.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (900, 'testing')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xfs depends on:
ii  libc6                         2.7-10     GNU C Library: Shared libraries
ii  libfs6                        2:1.0.0-5  X11 Font Services library
ii  libxfont1                     1:1.3.2-1  X11 font rasterisation library

xfs recommends no packages.

-- no debconf information

Reply to: